/*   
Theme Name: Jtheme Jello Child
Theme URI: https://elementor.com
Description: Simple and lightweight Jezweb theme
Author: Jezweb
Author URI: https://www.jezweb.com.au/
Template: elementor-hello-theme-master
Text Domain: elementor-hello-theme-child
Version: 1.0
*/

body {
    line-height: 1.4 !important;
}
div.elementor-location-header {
    position: absolute;
    width: 100%;
}
.elementor-editor-active div.elementor-location-header {
    top: 0px;	
}
body h1, body h2 {
    font-family: "museo-sans", Sans-serif;
    font-weight: 900 !important;
}
body h2, body h3, body h4, body h5, body h6 {
    font-family: "museo-sans", Sans-serif;
    font-weight: 300;
    line-height: 1.1;
}
body p a {
    border-bottom: solid 1px;
}
figure.wp-block-image {
    margin: 25px 0px !important;
}
span.elementor-post-author:before {
    content: "by";
}
.blog-content .elementor-widget-posts .elementor-post .elementor-post__read-more {
    border-bottom: solid 1px;
}
.blog-content .elementor-widget-posts .elementor-post .elementor-post__read-more:hover {
    color: #1C2C59;
}

/* Single Blog Styles */

.single-wrapper .blog-sidebar .elementor-post__title a,
.related-article .elementor-post__title a {
	border-bottom: solid 1px;
}
.elementor-post-navigation span.post-navigation__prev--label {
    transform-origin: 0 0;
    transform: rotate(270deg);
    position: absolute;
    margin-top: 400px;
    z-index: 5;
    left: -55px;
}
.elementor-post-navigation span.post-navigation__next--label {
    right: -25px;
    transform-origin: 80px 0px;
    transform: rotate(90deg);
    position: absolute;
    margin-top: 400px;
    z-index: 5;
}

/* Header Styles */

div.elementor-location-header ul.elementor-nav-menu--dropdown a, 
div.elementor-location-header ul.elementor-nav-menu--dropdown a:focus, 
div.elementor-location-header ul.elementor-nav-menu--dropdown a:hover {
    border-left: none !important;
}
header ul.elementor-nav-menu--dropdown a {
	display: table;
}
header ul.elementor-nav-menu--dropdown a:after {
	content: "";
	background: transparent;
	height: 1px;
	position: absolute;
	width: 100%;
	display: block;
}
header ul.elementor-nav-menu--dropdown a:hover:after {
    content: "";
    background: #ffffff;
    height: 1px;
    position: absolute;
    bottom: 3px;
	display: block;
}

/* Review CPT Styles */

.review-grid-item-wrapper {
  margin-bottom: 40px;
  background: transparent;
}
.review-grid-loading.review-grid-item-wrapper{
  background: #FFFFFF url(images/spinner.gif) center no-repeat;
}
.review-grid-item-wrapper .review-grid-inner{
  margin-left: -17px;
  margin-right: -17px;
  opacity: 1;
  visibility: visible;
  transition: all 0.3s;
}
.review-grid-loading.review-grid-item-wrapper .review-grid-inner {
  opacity: 0;
  visibility: visible;
}
.review-grid-item {
  float: left;
  width: 33.3333%;
}
.review-grid-item-inner {
  padding: 17px;
}
.review-grid-item .rev-title {
    font-size: 24px;
    margin-bottom: 10px;
}
.review-grid-item .rev-ratings .fa-star {
    margin-right: 5px;
    color: #f3bf03;
    font-size: 20px;
}
.review-grid-item .rev-content {
    margin-top: 25px;
	position: relative;
}
.review-grid-item .rev-name  {
    font-style: italic;
    font-size: 14px;
    font-weight: bold;
}
.review-grid-item .rev-content .rev-quote {
    font-size: 150px;
    font-family: Arial,sans-serif;
    position: absolute;
    color: #eee;
    z-index: -999;
    line-height: 0.6em;
    top: 0px;
    left: -20px;
}

@media screen and (max-width: 767px) {

.review-grid-item {
    float: none !important;
    width: 100% !important;
}

}

/* Review Slider styles */

.review-slider-item-wrapper{
  position: relative;
}
.review-slider-item-wrapper ul{
  list-style: none;
  padding: 0;
  margin: 0;
}
.review-slider-details .rev-content p {
    margin-bottom: 30px;
}
.review-slider-item-wrapper ol.flex-control-nav {
  display: block;
  list-style: none;
  padding: 0;
  margin: 35px 0 0;
}
.review-slider-item-wrapper ol.flex-control-nav li {
  list-style: none;
  display: inline-block;
  margin: 0 3px;
}
.review-slider-item-wrapper ol.flex-control-nav li a {
    font-size: 0;
    display: block;
    width: 20px;
    height: 20px;
    background: #1c2c59;
    border-radius: 100%;
    cursor: pointer;
    transition: all 0.3s;
    border: solid 1px #ffffff;
}
.review-slider-item-wrapper ol.flex-control-nav li a.flex-active {
    cursor: default;
    background: #ffc52b;
    border: solid 1px #ffc52b;
}
.review-slider-item-wrapper ul.flex-direction-nav {
	display: none;
}
.review-slider-item-wrapper.rs-loading{
  height: 100px;
  overflow: hidden;
  background: url(images/spinner.gif) center no-repeat;
}
.review-slider-item-wrapper.rs-loading *{
  opacity: 0;
  visibility: hidden;
  transition: 0.3s;
}
.review-slider-item-wrapper h6.rev-name {
    margin: 0px;
    font-size: 18px;
    text-transform: uppercase;
    color: #000000;
    margin-bottom: 3px;
}
.review-slider-item-wrapper h6.rev-name span.rev-product {
    font-style: italic;
    font-size: 16px;
    color: #f8c30d;
}
.review-slider-item-wrapper span.rev-name,
.review-slider-item-wrapper span.rev-address,
.review-slider-item-wrapper span.rev-position,
.review-slider-item-wrapper span.rev-company {
    font-weight: 500;
}
.review-slider-item-wrapper ul.flex-direction-nav li {
	display: inline-block;
}
.review-slider-item-wrapper img.attachment-review-thumb {
    border-radius: 50%;
    margin-bottom: 10px;
    border: solid 2px #468cc7;
}

/* Post Slider */

.post-slider-item-wrapper ol.flex-control-nav {
	display: none;
}
.post-slider-item-wrapper .post-col {
	float: left;
}
.post-slider-item-wrapper.ps-loading{
  height: 100px;
  overflow: hidden;
  background: url(images/spinner.gif) center no-repeat;
}
.post-slider-item-wrapper.ps-loading *{
  opacity: 0;
  visibility: hidden;
  transition: 0.3s;
}
.post-slider-item-wrapper .post-content-left {
    width: 50%;
    padding-right: 60px;
}
.post-slider-item-wrapper .post-content-right {
	width: 50%;
}
.post-slider-item-wrapper .post-content-right .ps-title {
    font-weight: 500;
}
.post-slider-item-wrapper .post-content-left img {
	width: 100%;
}
.post-slider-item-wrapper ul.flex-direction-nav {
  list-style: none;
  padding: 0;
  margin: 0;
}
.post-slider-item-wrapper ul.flex-direction-nav li {
	display: inline-block;
}
.post-slider-item-wrapper ul.flex-direction-nav li a {
    display: inline-block;
    text-align: center;
    line-height: 20px;
    transition: all 0.3s;
    color: #1c2c59;
    font-size: 20px;
    border-bottom: solid 2px;
    line-height: 1.2;
    position: absolute;
    top: 47%;
    font-weight: 500;
}
.post-slider-item-wrapper ul.flex-direction-nav li a:hover {
    color: #fbca4c;
}
.post-slider-item-wrapper ul.flex-direction-nav li a.flex-prev {
    left: -65px;
    transform-origin: 0 0;
    transform: rotate(270deg);
}
.post-slider-item-wrapper ul.flex-direction-nav li a.flex-next {
    right: -30px;
    margin-left: 20px;
    transform-origin: 80px 0px;
    transform: rotate(90deg);
}
.post-slider-item-wrapper ul.flex-direction-nav li a.flex-disabled {
  opacity: 1;
  cursor: default;
}
.post-slider-item-wrapper ul.slides {
	margin-left: 0px;
	padding-left: 0px;
}
.post-slider-item-wrapper .post-content-right a.read-article {
    color: #64c7cd;
    font-size: 20px;
    font-weight: 500;
    border-bottom: solid 1px;
}
.post-slider-item-wrapper .post-content-right a.read-article:hover {
    color: #fbca4c;
}
.post-slider-item-wrapper p.post-date {
    font-size: 13px;
    color: #ffffff;
    margin-top: 10px;
}
span.post-cat a {
	color: #ffffff;
}
span.post-cat a:hover {
    color: #fbca4c;
}

/* Elementor Styles */

ul, ol {
    margin-left: 20px;
    padding: 0px;
    margin-bottom: 25px;
}
.menu-popup .dialog-message {
    width: 100% !important;
}
.elementor-widget-portfolio a .elementor-portfolio-item__overlay {
    margin: 30px;
}

/* Homepage Styles */

.elementor-widget-form .elementor-field-group .elementor-field {
    padding: 0px;
}
.elementor-widget-form .elementor-button {
    min-height: unset !important;
    margin-top: 10px;
}
.signup .elementor-widget-form .elementor-button {
    margin-top: 50px;
}

/* Meet the team page styles */

.team-wrapper .elementor-cta:hover .elementor-cta__bg-overlay {
    margin: 30px;
}

/* Latest Page Styles */

.blog-sidebar .elementor-icon-list-items .elementor-icon-list-item .elementor-icon-list-text {
    border-bottom: solid 1px;
}

/* Contact Page Styles */

/* Responsiveness Styles */

@media screen and (min-width: 1260px) and (max-width: 1450px) {
	
.post-slider-item-wrapper ul.flex-direction-nav li a.flex-prev {
	left: -50px;
}
.post-slider-item-wrapper ul.flex-direction-nav li a.flex-next {
    right: -50px;
}
	
}

@media screen and (max-width: 1259px) {

.elementor-widget-post-navigation {
	display: none;
}
	
}

@media screen and (min-width: 1025px) and (max-width: 1380px) { 

.elementor-widget-post-navigation .elementor-post-navigation span.post-navigation__next--label {
    right: 5px;
}
.elementor-widget-post-navigation .elementor-post-navigation span.post-navigation__prev--label {
    left: -30px;
}
	
}

@media screen and (min-width: 1025px) and (max-width: 1349px) {
	
.post-slider-item-wrapper ul.flex-direction-nav li a.flex-prev {
	left: 0px;
}
.post-slider-item-wrapper ul.flex-direction-nav li a.flex-next {
    right: 15px;
}
.post-slider-item-wrapper .post-content-left {
    padding-left: 45px;
}
.post-slider-item-wrapper .post-content-right {
    padding-right: 50px;
}
	
}

@media screen and (min-width: 1025px) and (max-width: 1210px) {
	
.post-slider-item-wrapper .post-content-right p {
    font-size: 28px;
}
.post-slider-item-wrapper .post-content-right a.read-article {
    font-size: 28px;
	display: table;
}
	
}


@media screen and (min-width: 768px) and (max-width: 1024px) {
	
.post-slider-item-wrapper .post-content-right p {
    font-size: 24px;
}
.post-slider-item-wrapper .post-content-right a.read-article {
    font-size: 24px;
	display: table;
}
	
}

@media screen and (max-width: 1024px) {
	
.post-slider-item-wrapper ul.flex-direction-nav li a {
    display: none;
}
	
}

@media screen and (max-width: 767px) {

.post-slider-item-wrapper .post-content-left {
    width: 100% !important;
    padding-right: 0px !important;
    float: none !important;
}
.post-slider-item-wrapper .post-content-right {
    width: 100% !important;
    float: none !important;
}
.post-slider-item-wrapper .post-content-right a.read-article {
    color: #ffffff;
}
	
}